/*header text */ 
.PageHeaderText {
    margin: 20px 0 10px 0; 
}

/*mysony prelogin box */ 
.mySonyActiveMenuID #lswidget {
    width: 250px;
    position: relative;
    left: 20px;
}

.mySonyActiveMenuID #lswidget .widget_proadvisor_block {
    background-color: rgba(33,37,48,0.75);
    color: #ffffff; 
    padding: 15px; 
}

#preloginblock ul.specs1 span {
    color: #ffffff;    
}

#preloginblock ul.specs1 a, #preloginblock ul.specs1 a:hover {
    color: #5887F5;    
}

/* remove prelogin borders */
.widget_proadvisortopframe, 
.widget_proadvisor_outer, 
.widget_proadvisorbody,
.widget_proadvisorbtmframe {
    background: transparent !important; 
}

.mySonyActiveMenuID #procat + .mysony {
    background: url('https://www.sony.com.au/corporate/resources/en_AU/html/mysony/images/mysony_login_banner_912x350.jpg') 50% 50% no-repeat; 
    width: 895px;
    padding: 20px 0; 
    margin-top: 10px; 
}

.mySonyActiveMenuID .mysony#mysony_postlogin {
    background: transparent; 
}

/* hide flash object */ 
.mysony_content object {
    display: none;    
}

/* body bg - affects other pages eg. checkout, other partner portals */ 
/*
body.mySonyActiveMenuID, 
.mySonyActiveMenuID #PgContent {
    background-color: #f3f4f6 !important; 
}
*/

/*mysony header bg color*/ 
div.mysony div.mysony_menu h2 {
    background: #e4e7eb; 
    text-transform: uppercase; 
}

div.mysony div.mysony_menu h2 a{
    color: #83838f; 
    text-transform: uppercase; 
    background: transparent; 
}

/*remove menu right border */ 
div.mysony div.mysony_menu {
    background: transparent;    
}

/*remove menu bottom border */ 
div.mysony div.mysony_menu ul {
    background: #e4e7eb;    
}

/* menu list item bg */ 
div.mysony div.mysony_menu li {
    background: #e4e7eb;    
    padding: 10px 10px 10px 17px;
    border-bottom: none; 
    border-top: none;
}

/*menu links */ 
div.mysony div.mysony_menu span,
div.mysony div.mysony_menu a {
    color: #2f353d;    
}


/*expanded bg li bg color + more */
div.mysony div.mysony_menu li.collapsable, body.eauctionslink div.mysony div.mysony_menu li.eauctionslink, body.orders_history div.mysony div.mysony_menu li.orders_history, body.tutorials div.mysony div.mysony_menu li.tutorials, body.faqslink div.mysony div.mysony_menu li.faqslink, body.order_tracking div.mysony div.mysony_menu li.order_tracking, body.update_profile div.mysony div.mysony_menu li.update_profile, body.my_messages div.mysony div.mysony_menu li.my_messages, body.orders_history div.mysony div.mysony_menu li.orders_history, body.news_announcements div.mysony div.mysony_menu li.news_announcements, body.contests_events div.mysony div.mysony_menu li.contests_events, body.enewsletter div.mysony div.mysony_menu li.enewsletter, div.mysony div.mysony_menu li.open, div.mysony div.mysony_menu li.collapsablenew {
    background: #e4e7eb; 
}

/* expanded menu ul background */ 
div.mysony div.mysony_menu ul ul {
    background: #e4e7eb;    
}

/*expanded menu li items */ 
div.mysony div.mysony_menu li li {
    padding: 5px 5px 5px 17px    ;
    background: none; 
}

div.mysony div.mysony_menu li.expandable span {
    background: transparent url('/corporate/resources/en_AU/html/mysony/images/expand.png?v=1.0') top right no-repeat;
}

div.mysony div.mysony_menu li.collapsable span, 
div.mysony div.mysony_menu li.collapsablenew span {
    background: transparent url('/corporate/resources/en_AU/html/mysony/images/collapse.png?v=1.0') top right no-repeat;    
}


/* main content */ 
.mySonyActiveMenuID .right {
    display: none !important; /* hides right bar, but may screw things up. try hide in TS article instead */     
}

div.mysony {
    width: 912px;    
}

div.mysony .mysony_menu.treeview + div.mysony_content { /* sibling selector so doesn't affect pre-login page */ 
    background-color: #ffffff; 
    padding: 20px; 
    box-sizing: border-box; 
    width: 694px; 
}

.mysony_content .heading {
    padding: 20px 0;
    margin: 0; 
}

/*account deets block*/ 

#MySonyBar {
    background: transparent; 
    padding: 10px 0;
    box-sizing: border-box;
    width: 100%;
}

.MySonyBarInner {
    background: transparent; 
    width: 100%;
}

.MySonyBarBot {
    display: none;    
}

.welcomeText {
    border-right: none;    
}

.MemberStatsContainer {
    border: solid 1px #dfdfdf !important;    
    border-width: 0 0 0 1px !important; 
    width: auto;
}

.MemberStats li {
    display: block;    
}

/* product browse */
.ProductBrowseBarTop {
    display: none;   
}

#ProductBrowseBar {
    background: transparent;   
    width: 100%; 
}

.ProductBrowseBarInner {
    background: transparent;    
    width: 100%;
    padding-bottom: 0;
}

.ProductBrowseBarInner .Products {
    width: 100%; 
    box-sizing: border-box; 
    padding: 20px 0;
    margin-left: 0; 
    border-top: solid 1px #dfdfdf;
}

.BrowseBtn {
    margin-left: 485px; 
}

/* hide content block */ 
.mySonyActiveMenuID .ProductBrowseBarInner .content {
    display: none;   
}

/* blue button */ 
.mySonyActiveMenuID .BlueButton .ButtonLabel {
    background-color: #5887F5; 
    padding: 10px;
}

/* divider lines mysony only */ 
.mySonyActiveMenuID .line {
    border-bottom: solid 1px #dfdfdf;   
}
/* body bg #f3f4f6 , sidebar #e4e7eb */ 

/* fix for news and announcement banner with inline width elsewhere */ 

.mySonyActiveMenuID .mysony_content .catimage img {
    width: 100%;    
}
